Welcome to MacTalk Australia

the largest Australian community for Apple discussions and topics

Join the discussions, Register Now!
Results 1 to 5 of 5
  1. #1

    Question Gutenprint Version Not Compatible with Sierra

    Hi,

    Happy mac user here - with an interesting question..

    Just upgraded my Mac Book Pro 2014 to Sierra and got a message stating that "Gutenprint: this version is not compatible with this version of macOS".

    I had a bit of a search around the Internet and it looks like this is a driver used for ink jet printers?

    I can't find anything in applications, and my printers are all lasers (Konica Minolta C250, HP Laserjet 3010, and Brother HL-L2360D).

    So do i need Gutenprint..
    Perhaps an app needs it?.. could it be needed by a PDF app or perhaps a graphic one like Pixelmator?

    Can i just uninstall it (i have no idea how) - or should i just upgrade it to the latest version?

    Perplexed.

    thetimp

  2. #2

  3. #3

  4. #4

    Default

    The same thing happened to me, but I installed the latest version from Sourceforge. So far, it seems to work fine with Sierra.
    Gutenprint for Mac OS X

  5. #5

    Default

    Thanks for the reply, and I'm glad that the install worked for you.
    Can you tell me exactly what version you installed?

    I have had no problems printing, so it looks like i don't need Gutenprint, but am not sure if the drivers are disable or uninstalled?

    thetimp

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •